 function fnValidate() {         
	var himsValidator = [
							 new hims_ctl_val("ctl00_CP_SearchBusRouteDropDownList", "BusRoute", "T", "", "", "", 20),
							 new hims_ctl_val('ctl00_CP_AttendanceDatePickerControl' + '_DateTextbox', "Attendance Date", "T", "", "", "", 10)
	];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}


